<root>
	<translate>
		<replay>повторить</replay>
	</translate>
	<items>
		<item>
			<label>01 факт</label>
			<button_title>Крупнейшая частная компания в России</button_title>
			<slide_title>Крупнейшая частная энергетическая компания в России</slide_title>
			<slide_name>Красноярская ГЭС</slide_name>
			<slide_description><![CDATA[<b>18 электростанций общей установленной мощностью 19,5 ГВт<br/><br/>Собственная топливная база и инжиниринговые подразделения<b/>]]></slide_description> 
			<slide_icon>i/icon1.swf</slide_icon>
			<video>video/Comp 1.flv</video>
			<link></link>
		</item>
		<item>
			<label>02 факт</label>
			<button_title>Производим около 9% электроэнергии в России</button_title>
			<slide_title>Производим около 9% электроэнергии в России</slide_title>
			<slide_name>Усть-Илимская ГЭС</slide_name>
			<slide_description><![CDATA[<b>Производим около 80 млрд. кВтч в год, что составляет примерно 9% производства электроэнергии в России<br/><br/>Свыше ¾ энергии производится на ГЭС<b/>]]></slide_description>
			<slide_icon>i/icon2.swf</slide_icon>
			<video>video/Comp 2.flv</video>
			<link></link>
		</item>
		<item>
			<label>03 факт</label>
			<button_title>Крупнейшая частная гидрогенерирующая компаний в мире</button_title>
			<slide_title>Крупнейшая частная гидрогенерирующая компаний в мире</slide_title>
			<slide_name>Братская ГЭС</slide_name>
			<slide_description><![CDATA[<b>Мощность гидростанций компании – более 15 ГВт<br/><br/>Гидроресурсы – возобновляемый и наиболее экологичный источник энергии<b/>]]></slide_description>
			<slide_icon>i/icon3.swf</slide_icon>
			<video>video/Comp 3.flv</video>
			<link></link>
		</item>
		<item>
			<label>04 факт</label>
			<button_title>Крупнейший производитель энергии в Сибири</button_title>
			<slide_title>Крупнейший производитель энергии в Сибири</slide_title>
			<slide_description><![CDATA[<b>Основные активы расположены в Сибири, где прогнозируется рост спроса на электроэнергию, связанный с реализацией новых энергоемких проектов в промышленности<b/>]]></slide_description>
			<slide_icon>i/icon4.swf</slide_icon>
			<video>video/Comp 4.flv</video>
			<link></link>
		</item>
		<item>
			<label>05 факт</label>
			<button_title>Стратегические собственные запасы угля</button_title>
			<slide_title>Стратегические собственные запасы угля</slide_title>
			<slide_name>Черемховский угольный разрез</slide_name>
			<slide_description><![CDATA[<b>Ежегодная добыча угля – более 12 млн. тонн, что покрывает более 85% потребностей в топливе угольных станций<br/><br/>Собственные запасы угля – более 1,2 млрд. тонн<b/>]]></slide_description>
			<slide_icon>i/icon5.swf</slide_icon>
			<video>video/Comp 5.flv</video>
			<link></link>
		</item>
		<item>
			<label>06 факт</label>
			<button_title>Вертикально-интегрированная компания</button_title>
			<slide_title>Вертикально-интегрированная компания</slide_title>
			<slide_name>ТЭЦ-10</slide_name>
			<slide_description><![CDATA[<b>Мы участвуем во всех сферах энергетического бизнеса: начиная от добычи угля, производства электроэнергии, и заканчивая ее поставками конечным потребителям<b/>]]></slide_description>
			<slide_icon>i/icon6.swf</slide_icon>
			<video>video/Comp 6.flv</video>
			<link></link>
		</item>
		<item>
			<label>07 факт</label>
			<button_title>Выход на китайский рынок</button_title>
			<slide_title>Выход на китайский рынок</slide_title>
			<slide_name>Иркутская ГЭС</slide_name>
			<slide_description><![CDATA[<b>Выгодное географическое положение, обеспечивающее возможности выхода на быстрорастущий китайский рынок<b/>]]></slide_description>
			<slide_icon>i/icon7.swf</slide_icon>
			<video>video/Comp 7.flv</video>
			<link></link>
		</item>
		<item>
			<label>08 факт</label>
			<button_title>Инвестиции в новые технологии</button_title>
			<slide_title>Инвестиции в новые технологии</slide_title>
			<slide_description><![CDATA[<b>Инвестиции в разработку перспективных технологий производства электроэнергии – проект создания компактного атомного реактора нового поколения на быстрых нейтронах<b/>]]></slide_description>
			<slide_icon>i/icon8.swf</slide_icon>
			<video>video/Comp 8.flv</video>
			<link></link>
		</item>
		<item>
			<label>09 факт</label>
			<button_title>Социально ответственный бизнес</button_title>
			<slide_title>Социально ответственный бизнес</slide_title>
			<slide_description><![CDATA[<b>Развивая компанию, мы становимся основой развития регионов, где мы работаем<br/><br/>Наши приоритеты: надежность, экология и социальные инвестиции<b/>]]></slide_description>
			<slide_icon>i/icon9.swf</slide_icon>
			<video>video/Comp 9.flv</video>
			<link></link>
		</item>
	</items>
</root>